Relesys API Docs

v1.1

https://api.relesysapp.net/api/v1.1

Sessions

Get Sessions
GET /sessions
https://api.relesysapp.net/api/v1.1/sessions
Get a list of Sessions from up to 30 days.

Time Interval:
 All data returned is in a max interval of 30 days
Department Type:
 "Company", "Country", "Department", "District", "Division", "Other", "Partner", "Region", "Store", "Subdepartment"
Scopes: relesys.api, relesys.api:read, relesys.api.insights, relesys.api.insights:read
Query String
departmentId string / guid Filterable optional
departmentType string Filterable optional
startTime datetimeoffset Filterable required
subDepartments boolean Filterable optional
userId string / guid Filterable optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 250 optional
Responses
application/json
JSON
{"count":2,"data":[{"userId":"f3a2194e-ce43-4486-98a5-a46df531991f","departmentId":"6cf22af3-2865-460d-b6d1-262365c7779a","startTime":"2026-04-04T09:45:49.8796263+00:00","duration":"10.00:00:00"},{"userId":"717ef3f5-b701-4f35-aad1-0fe0f0154011","departmentId":"d50b3a5b-28af-449e-9f97-d24690d7ab2e","startTime":"2026-04-04T09:45:49.8796263+00:00","duration":"5.00:00:00"}]}
object
  count integer      
  data array[object]      
   departmentId string / guid      
   duration timespan      
   startTime datetimeoffset      
   userId string / guid      
  nextUrl string      
  previousUrl string